@font-face {
    font-family: "plumbsoft-black";
    src: url("/wp-content/themes/modulroof/fonts/plumbsoft-black/plumbsoft-black.ttf")
    format("truetype");
    font-style: normal;
    font-weight: normal;
}

body {
    width: 1240px;
    margin: 0 auto;
}
header {
    /*display: flex;*/
    border-bottom: 1px solid #575756;
    height: 142px;
}
input {
    width: 80%;
}
main {
    margin-top: 38px;
}
.logo_text {
    font-family: Roboto;
    font-size: 28px;
    font-weight: 500;
    height: 108px;
    border-right: 1px solid #575756;
    float: left;
    padding: 3px 29px 0 0;
    margin: 0 28px 0 0;
}
.logo {
    width: 520px;
    float: left;
    margin-top: 2px;
}

.contact {
    color: #333333;
    font-size: 22px;
    font-weight: 500;
    font-family: Roboto;
    width: 285px;
    height: 100px;
    float: right;
}
.title {
    font-family: plumbsoft-black;
    font-size: 62.5px;
    font-weight: 900;
    color: #0e4194;
    /* float: left; */
    text-align:  center;
}
.podpis {
    position: absolute;
    width: 265px;
    margin: -144px 0 0px 61px;
}
.podpis.ys {
    width: 116px;
    margin: -82px 0 0px 184px;
}
.gercul {
    width: 513px;
    float: right;
    margin-top: -18px;
    margin-right: 6px;
}
.td_title {
    color: #1d1d1b;
    font-family: Roboto;
    font-size: 22px;
}

table {
    width: 100%;
    text-align: center;
    border: 2px #1d1d1b solid;
    border-collapse: collapse;
    top: 21px;
    position: relative;
    font-family: Roboto;
    font-size: 18px;
    color: #1d1d1b;
    font-weight: 500;
    word-wrap: none;
}
td {
    border: 2px #1d1d1b solid;
    padding: 5px;
    z-index: 1;
    overflow: hidden;
}
a {
    color: #0e4194;
}
.text_r {
    /*width: 450px;*/
    text-align: left;
    padding: 5px 18px;
    position:  relative;
}
.cover {
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    position: relative;
    width: 250px;
    line-height: 14px;
}
.cover span {
    font-size: 12px;
    font-weight: 500;
    color: #333333;
}
.cover img {
    display: block;
    position: absolute;
    width: 27px;
    margin: 0px 0 11px 135px;
}
.cover img.korea {
    width: 20px;
    margin: -2px 0 11px 119px;
}
.m_title {
    width: 100%;
    text-align: center;
    /*position:  absolute;*/
    /*width: 220px;*/
    text-transform: uppercase;
}
.m_block img {
    width: 215px;
    margin-top: 10px;
}
.b_m_t {
    color: #333333;
    font-size: 22px;
    font-family: Roboto;
    width: 140px;
    float: right;
    margin: 8px 6px 0 0;
}
.b_m_t span{

    float:  right;

    text-align:  left;

    width: 118px;
}
.b_m_t .b_m_l {
    float: left;
}
.b_m_t .b_m_r {
    float: right;
}
.crosh {
    color: #333333;
    font-family: Roboto;
    padding: 10px 0;
}
.crosh img {
    width: 120px;
    margin: -8px 1px 0 15px;
    z-index: -1;
    float: left;
}
.crosh span.croshs {
    font-size: 12px;
}
.foot {
    display: flex;
    text-align: left;
    color: #333333;
    font-weight: normal;
    font-size: 12px;
    margin-top: 35px;
    font-family: Roboto;
}
.foot-text {
    display: flex;
    flex-direction: column;
}
.foot-text span{
    display: block;
}
.foot span {
    /*font-size: 14px;
    font-weight: 500;*/
}

.price {
    width: 500px;
}

.sign {
    display: flex;
    flex-direction: column;
    margin-left: 58px;
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    margin-top: 15px;
}
.date-price {
    font-size: 22px;
    font-weight: 500;
}
.txt-style-1 {
    letter-spacing: -0.6px;
}

.txt-style-2 {
    font-size: 16px;
    font-weight: normal;
}
.sp1 {
    position: relative;
    top: 20px;
}
.sp1:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 140px;
    background-color: #000;
    width: 180px;
    height: 2px;
}
.sp2 {
    display: block;
    top: 20px;
    position: relative;
    text-align: right;
    left: 80px;
}
p{
    margin: 0;
}


tr,td,th,div,p,span { page-break-inside:avoid; }
thead { display:table-header-group }
tfoot { display:table-footer-group }